<?php
// *******************************************************************
// Title          udde Instant Messages (uddeIM)
// Description    Instant Messages System for Mambo 4.5 / Joomla 1.0 / Joomla 1.5
// Author          2007-2008 Stephan Slabihoud,  2006 Benjamin Zweifel
// License        This is free software and you may redistribute it under the GPL.
//                uddeIM comes with absolutely no warranty.
//                Use at your own risk. For details, see the license at
//                http://www.gnu.org/licenses/gpl.txt
//                Other licenses can be found in LICENSES folder.
// *******************************************************************
// Language file: Hungarian (source file is ISO-8859-2)
// Translator:    Bulcs Szsz <agy@neuro.hu>, www.neuroweb.hu
// *******************************************************************

// New: 1.2
DEFINE ('_UDDEADM_CRYPT3', 'Base64 encoded');
DEFINE ('_UDDEADM_TIMEZONE_HEAD', 'Adjust timezone');
DEFINE ('_UDDEADM_TIMEZONE_EXP', 'When uddeIM shows the wrong time you can adjust the timezone setting here. Usually, when everything is configured correctly, this should be zero. Nevertheless there might be cases you need to change this value.');
DEFINE ('_UDDEADM_HOURS', 'hours');
DEFINE ('_UDDEADM_VERSIONCHECK', 'Version information:');
DEFINE ('_UDDEADM_STATISTICS', 'Statistics:');
DEFINE ('_UDDEADM_STATISTICS_HEAD', 'Show statistics');
DEFINE ('_UDDEADM_STATISTICS_EXP', 'This displays some statistics like number of stored messages etc.');
DEFINE ('_UDDEADM_STATISTICS_CHECK', 'SHOW STATISTICS');
DEFINE ('_UDDEADM_MAINTENANCE_COUNT', 'Messages stored in database: ');
DEFINE ('_UDDEADM_MAINTENANCE_COUNT_RECIPIENT', 'Messages trashed by recipient: ');
DEFINE ('_UDDEADM_MAINTENANCE_COUNT_SENDER', 'Messages trashed by sender: ');
DEFINE ('_UDDEADM_MAINTENANCE_COUNT_TRASH', 'Messages on hold for purging: ');
DEFINE ('_UDDEADM_OVERWRITEITEMID_HEAD', 'Overwrite Itemid');
DEFINE ('_UDDEADM_OVERWRITEITEMID_EXP', 'Usually uddeIM tries to detect the correct Itemid when it is not set. In some cases it might be necessary to overwrite this value, e.g. when you use several menu links to uddeIM.');
DEFINE ('_UDDEADM_OVERWRITEITEMID_CURRENT', 'Detected Itemid is: ');
DEFINE ('_UDDEADM_USEITEMID_HEAD', 'Use Itemid');
DEFINE ('_UDDEADM_USEITEMID_EXP', 'Use this Itemid instead of the detected one.');
DEFINE ('_UDDEADM_SHOWLINK_HEAD', 'Use profile links');
DEFINE ('_UDDEADM_SHOWLINK_EXP', 'When set to <i>yes</i>, all usernames showing up in uddeIM will be displayed as links to the user profile.');
DEFINE ('_UDDEADM_SHOWPIC_HEAD', 'Show thumbnails');
DEFINE ('_UDDEADM_SHOWPIC_EXP', 'When set to <i>yes</i>, the thumbnail of the respective user will be displayed when reading a message.');
DEFINE ('_UDDEADM_THUMBLISTS_HEAD', 'Show thumbnails in lists');
DEFINE ('_UDDEADM_THUMBLISTS_EXP', 'Set to <i>yes</i> if you want to display thumbnails of users in the message lists overview (inbox, outbox, etc.)');
DEFINE ('_UDDEADM_FIREBOARD', 'Fireboard');
DEFINE ('_UDDEADM_CB', 'Community Builder');
DEFINE ('_UDDEADM_DISABLED', 'Disabled');
DEFINE ('_UDDEADM_ENABLED', 'Enabled');
DEFINE ('_UDDEIM_STATUS_FLAGGED', 'Important');
DEFINE ('_UDDEIM_STATUS_UNFLAGGED', '');
DEFINE ('_UDDEADM_ALLOWFLAGGED_HEAD', 'Allow message tagging');
DEFINE ('_UDDEADM_ALLOWFLAGGED_EXP', 'Allows message tagging (uddeIM shows a star in lists which can be highlighted to mark important messages).');
DEFINE ('_UDDEADM_REVIEWUPDATE', 'Important: When you have upgraded uddeIM from an earlier version please check the README. Sometimes you have to add or change database tables or fields!');
DEFINE ('_UDDEIM_ADDCCINFO', 'Add CC: line');
DEFINE ('_UDDEIM_CC', 'CC:');
DEFINE ('_UDDEADM_TRUNCATE_HEAD', 'Truncate quoted text');
DEFINE ('_UDDEADM_TRUNCATE_EXP', 'Truncate quoted text to 2/3 of the maximum text length if it exceeds this limit.');
DEFINE ('_UDDEIM_PLUG_INBOXENTRIES', 'Inbox entries ');
DEFINE ('_UDDEIM_PLUG_LAST', 'Last ');
DEFINE ('_UDDEIM_PLUG_ENTRIES', ' entries');
DEFINE ('_UDDEIM_PLUG_STATUS', 'Status');
DEFINE ('_UDDEIM_PLUG_SENDER', 'Sender');
DEFINE ('_UDDEIM_PLUG_MESSAGE', 'Message');
DEFINE ('_UDDEIM_PLUG_EMPTYINBOX', 'Empty Inbox');

// New: 1.1
DEFINE ('_UDDEADM_NOTRASHACCESS_NOT', 'Access to trashcan not allowed.');
DEFINE ('_UDDEADM_NOTRASHACCESS_HEAD', 'Restrict trashcan access');
DEFINE ('_UDDEADM_NOTRASHACCESS_EXP', 'You can restrict the access to the trashcan. Usually the trashcan is available for all (<i>no restriction</i>). You can restrict the access to special users or to admins only, so groups with lower access rights cannot recycle a message.');
DEFINE ('_UDDEADM_NOTRASHACCESS_0', 'no restriction');
DEFINE ('_UDDEADM_NOTRASHACCESS_1', 'special users');
DEFINE ('_UDDEADM_NOTRASHACCESS_2', 'admins only');
DEFINE ('_UDDEADM_PUBHIDEUSERS_HEAD', 'Hide users from userlist');
DEFINE ('_UDDEADM_PUBHIDEUSERS_EXP', 'Enter user IDs which should be hidden from public userlist (e.g. 65,66,67).');
DEFINE ('_UDDEADM_HIDEUSERS_HEAD', 'Hide users from userlist');
DEFINE ('_UDDEADM_HIDEUSERS_EXP', 'Enter user IDs which should be hidden from userlist (e.g. 65,66,67). Admins will always see the complete list.');
DEFINE ('_UDDEIM_ERRORCSRF', 'CSRF attack recognized');
DEFINE ('_UDDEADM_CSRFPROTECTION_HEAD', 'CSRF protection');
DEFINE ('_UDDEADM_CSRFPROTECTION_EXP', 'This protects all forms against Cross-Site Request Forgery attacks. Usually this should be enabled. Only when you have strange problems switch it off.');
DEFINE ('_UDDEIM_CANTREPLYARCHIVE', 'You can not reply to archived messages.');
DEFINE ('_UDDEIM_COULDNOTRECALLPUBLIC', 'Replies to unregistered users can not be recalled.');
DEFINE ('_UDDEADM_PUBREPLYS_HEAD', 'Allow replies');
DEFINE ('_UDDEADM_PUBREPLYS_EXP', 'Allow direct replies to messages from public users.');
DEFINE ('_UDDEIM_EMN_BODY_PUBLICWITHMESSAGE',
"Hi %user%,\n\n%you% has sent you the following private message at %site%.\n__________________\n%pmessage%");
DEFINE ('_UDDEADM_PUBNAMESTEXT', 'Show realnames');
DEFINE ('_UDDEADM_PUBNAMESDESC', 'Show realnames or usernames in public frontend?');
DEFINE ('_UDDEIM_USERLIST', 'Userlist');
DEFINE ('_UDDEIM_YOUHAVETOWAIT', 'Sorry, you have to wait before you can post a new message');
DEFINE ('_UDDEADM_USERSET_LASTSENT', 'Last sent');
DEFINE ('_UDDEADM_TIMEDELAY_HEAD', 'Timedelay');
DEFINE ('_UDDEADM_TIMEDELAY_EXP', 'Time in seconds a user must wait before he can post the next message (0 for no time delay).');
DEFINE ('_UDDEADM_SECONDS', 'seconds');
DEFINE ('_UDDEIM_PUBLICSENT', 'Message sent.');
DEFINE ('_UDDEIM_ERRORINFROMNAME', 'Error in sender name');
DEFINE ('_UDDEIM_ERRORINEMAIL', 'Error in email address');
DEFINE ('_UDDEIM_YOURNAME', 'Your name:');
DEFINE ('_UDDEIM_YOUREMAIL', 'Your email:');
DEFINE ('_UDDEADM_VERSIONCHECK_USING', 'You are using uddeIM ');
DEFINE ('_UDDEADM_VERSIONCHECK_LATEST', 'You are already using the latest version of uddeIM.');
DEFINE ('_UDDEADM_VERSIONCHECK_CURRENT', 'The current version is ');
DEFINE ('_UDDEADM_VERSIONCHECK_INFO', 'Update information:');
DEFINE ('_UDDEADM_VERSIONCHECK_HEAD', 'Check for updates');
DEFINE ('_UDDEADM_VERSIONCHECK_EXP', 'This contacts uddeIM developer website to receive information about the current uddeIM version. Except the uddeIM version you use, no other personal information is transmitted.');
DEFINE ('_UDDEADM_VERSIONCHECK_CHECK', 'CHECK NOW');
DEFINE ('_UDDEADM_VERSIONCHECK_ERROR', 'Unable to receive version information.');
DEFINE ('_UDDEIM_NOSUCHLIST', 'Contact list not found!');
DEFINE ('_UDDEIM_LISTSLIMIT_1', 'Maximum number of recipients exceeded (max. ');
DEFINE ('_UDDEADM_MAXONLISTS_HEAD', 'Max. number of entries');
DEFINE ('_UDDEADM_MAXONLISTS_EXP', 'Max. number of entries allowed per contact list.');
DEFINE ('_UDDEIM_LISTSNOTENABLED', 'Contact lists are not enabled');
DEFINE ('_UDDEADM_ENABLELISTS_HEAD', 'Enable contact lists');
DEFINE ('_UDDEADM_ENABLELISTS_EXP', 'uddeIM allows users to create contact lists. These lists can be used to send messages to multiple users. Do not forget to enable multiple recipients when you want to use contact lists.');
DEFINE ('_UDDEADM_ENABLELISTS_0', 'disabled');
DEFINE ('_UDDEADM_ENABLELISTS_1', 'registered users');
DEFINE ('_UDDEADM_ENABLELISTS_2', 'special users');
DEFINE ('_UDDEADM_ENABLELISTS_3', 'admins only');
DEFINE ('_UDDEIM_LISTSNEW', 'Create new contact list');
DEFINE ('_UDDEIM_LISTSSAVED', 'Contact list saved');
DEFINE ('_UDDEIM_LISTSUPDATED', 'Contact list updated');
DEFINE ('_UDDEIM_LISTSDESC', 'Description');
DEFINE ('_UDDEIM_LISTSNAME', 'Name');
DEFINE ('_UDDEIM_LISTSNAMEWO', 'Name (without spaces)');
DEFINE ('_UDDEIM_EDITLINK', 'edit');
DEFINE ('_UDDEIM_LISTS', 'Contacts');
DEFINE ('_UDDEIM_STATUS_READ', 'read');
DEFINE ('_UDDEIM_STATUS_UNREAD', 'unread');
DEFINE ('_UDDEIM_STATUS_ONLINE', 'online');
DEFINE ('_UDDEIM_STATUS_OFFLINE', 'offline');
DEFINE ('_UDDEADM_CBGALLERY_HEAD', 'Show CB gallery pictures');
DEFINE ('_UDDEADM_CBGALLERY_EXP', 'By default uddeIM does only show avatars users have uploaded. When you enable this setting uddeIM does also display pictures from the CB avatars gallery.');
DEFINE ('_UDDEADM_UNBLOCKCB_HEAD', 'Unblock CB connections');
DEFINE ('_UDDEADM_UNBLOCKCB_EXP', 'You can allow messages to recipients when the registered user is on the recipients CB connection list (even when the recipient is in a group which is blocked). This setting is independent from the individual blocking each user can configure when enabled (see settings above).');
DEFINE ('_UDDEIM_GROUPBLOCKED', 'You are not allowed sending to this group.');
DEFINE ('_UDDEIM_ONEUSERBLOCKS', 'The recipient blocks you.');
DEFINE ('_UDDEADM_BLOCKGROUPS_HEAD', 'Blocked groups (registered users)');
DEFINE ('_UDDEADM_BLOCKGROUPS_EXP', 'Groups to which registered users are not allowed to send messages to. This is for registered users only. Special users and admins are not affected by this setting. This setting is independent from the individual blocking each user can configure when enabled (see settings above).');
DEFINE ('_UDDEADM_PUBBLOCKGROUPS_HEAD', 'Blocked groups (public users)');
DEFINE ('_UDDEADM_PUBBLOCKGROUPS_EXP', 'Groups to which public users are not allowed to send messages to. This setting is independent from the individual blocking each user can configure when enabled (see settings above). When you block a group, users in this group cannot see the the option to enable the public frontend in their profile settings.');
DEFINE ('_UDDEADM_BLOCKGROUPS_1', 'Public user');
DEFINE ('_UDDEADM_BLOCKGROUPS_2', 'CB connection');
DEFINE ('_UDDEADM_BLOCKGROUPS_18', 'Registered user');
DEFINE ('_UDDEADM_BLOCKGROUPS_19', 'Author');
DEFINE ('_UDDEADM_BLOCKGROUPS_20', 'Editor');
DEFINE ('_UDDEADM_BLOCKGROUPS_21', 'Publisher');
DEFINE ('_UDDEADM_BLOCKGROUPS_23', 'Manager');
DEFINE ('_UDDEADM_BLOCKGROUPS_24', 'Admin');
DEFINE ('_UDDEADM_BLOCKGROUPS_25', 'SuperAdmin');
DEFINE ('_UDDEIM_NOPUBLICMSG', 'User accepts messages from registered users only.');
DEFINE ('_UDDEADM_PUBHIDEALLUSERS_HEAD', 'Hide from public "All users" list');
DEFINE ('_UDDEADM_PUBHIDEALLUSERS_EXP', 'You can hide certain groups to be listed in the public "All users" list. Note: this hides the names only, the users can still receive messages. Users who have not enabled Public Frontend will never be listed in this list.');
DEFINE ('_UDDEADM_HIDEALLUSERS_HEAD', 'Hide from "All users" list');
DEFINE ('_UDDEADM_HIDEALLUSERS_EXP', 'You can hide certain groups to be listed in the "All users" list. Note: this hides the names only, the users can still receive messages.');
DEFINE ('_UDDEADM_HIDEALLUSERS_0', 'none');
DEFINE ('_UDDEADM_HIDEALLUSERS_1', 'superadmins only');
DEFINE ('_UDDEADM_HIDEALLUSERS_2', 'admins only');
DEFINE ('_UDDEADM_HIDEALLUSERS_3', 'special users');
DEFINE ('_UDDEADM_PUBLIC', 'Public');
DEFINE ('_UDDEADM_PUBMODESHOWALLUSERS_HEAD', 'Behavior of "All users" link');
DEFINE ('_UDDEADM_PUBMODESHOWALLUSERS_EXP', 'Choose if the "All users" link should be suppressed in Public Frontend, displayed or if always all users should be shown.');
DEFINE ('_UDDEADM_USERSET_PUBLIC', 'Public Frontend');
DEFINE ('_UDDEADM_USERSET_SELPUBLIC', '- select public -');
DEFINE ('_UDDEIM_OPTIONS_F', 'Allow public users to send a message');
DEFINE ('_UDDEIM_MSGLIMITREACHED', 'Message limit reached!');
DEFINE ('_UDDEIM_PUBLICUSER', 'Public user');
DEFINE ('_UDDEIM_DELETEDUSER', 'User deleted');
DEFINE ('_UDDEADM_CAPTCHALEN_HEAD', 'Captcha length');
DEFINE ('_UDDEADM_CAPTCHALEN_EXP', 'Specifies how many characters a user must enter.');
DEFINE ('_UDDEADM_USECAPTCHA_HEAD', 'Captcha spam protection');
DEFINE ('_UDDEADM_USECAPTCHA_EXP', 'Specify who has to enter a captcha when sending a message');
DEFINE ('_UDDEADM_CAPTCHAF0', 'disabled');
DEFINE ('_UDDEADM_CAPTCHAF1', 'public users only');
DEFINE ('_UDDEADM_CAPTCHAF2', 'public and registered users');
DEFINE ('_UDDEADM_CAPTCHAF3', 'public, registered, special users');
DEFINE ('_UDDEADM_CAPTCHAF4', 'all users (incl. admins)');
DEFINE ('_UDDEADM_PUBFRONTEND_HEAD', 'Enable public frontend');
DEFINE ('_UDDEADM_PUBFRONTEND_EXP', 'When enabled public users can send messages to your registered users (those can specify in their personal settings of they want to use this feature).');
DEFINE ('_UDDEADM_PUBFRONTENDDEF_HEAD', 'Public frontend default');
DEFINE ('_UDDEADM_PUBFRONTENDDEF_EXP', 'This is the default value if a public user is allowed to send a message to a registered user.');
DEFINE ('_UDDEADM_PUBDEF0', 'disabled');
DEFINE ('_UDDEADM_PUBDEF1', 'enabled');
DEFINE ('_UDDEIM_WRONGCAPTCHA', 'Wrong security code');

// New: 1.0
DEFINE ('_UDDEADM_NONEORUNKNOWN', 'nincs vagy ismeretlen');
DEFINE ('_UDDEADM_DONATE', 'Ha elgedett vagy az uddeIM-mel egy kis adomnnyal segtheted a fejlesztk munkjt.');
// New: 1.0rc2
DEFINE ('_UDDEADM_BACKUPRESTORE_DATE', 'Arhcvlt belltsok az adatbzisban: ');
DEFINE ('_UDDEADM_BACKUPRESTORE_HEAD', 'Belltsok archivlsa s visszalltsa');
DEFINE ('_UDDEADM_BACKUPRESTORE_EXP', 'Archivlhatjuk illetve visszatlthetjk a belltsokat, ha szksges. Az az uddeIM frisstsekor, illetve a belltsok tesztelsekor lehet hasznos.');
DEFINE ('_UDDEADM_BACKUPRESTORE_BACKUP', 'ARCHVLS');
DEFINE ('_UDDEADM_BACKUPRESTORE_RESTORE', 'VISSZATLTS');
DEFINE ('_UDDEADM_CANCEL', 'Mgse');
// New: 1.0rc1
DEFINE ('_UDDEADM_LANGUAGECHARSET_HEAD', 'Nyelvi fjl karakter kdolsa');
DEFINE ('_UDDEADM_LANGUAGECHARSET_EXP', 'A Joomla 1.0-nl ltalban az <strong>(ISO-8859-1)</strong> (alaprtlemezett) a megfelel, Joomla 1.5-hz pedig a <strong>UTF-8</strong> javasolt.');
DEFINE ('_UDDEADM_LANGUAGECHARSET_UTF8', 'UTF-8');
DEFINE ('_UDDEADM_LANGUAGECHARSET_DEFAULT', 'alaprtlemezett');
DEFINE ('_UDDEIM_READ_INFO_1', 'Az olvasott zenetek maximum ');
DEFINE ('_UDDEIM_READ_INFO_2', ' napig maradnak a postaldban, azutn automatikusan trldni fognak.');
DEFINE ('_UDDEIM_UNREAD_INFO_1', 'Az olvasatlan zenetek maximum ');
DEFINE ('_UDDEIM_UNREAD_INFO_2', ' napig maradnak a postaldban, azutn automatikusan trldni fognak.');
DEFINE ('_UDDEIM_SENT_INFO_1', 'Az elkldtt zenetek maximum ');
DEFINE ('_UDDEIM_SENT_INFO_2', ' napig maradnak a postaldban, azutn automatikusan trldni fognak.');
DEFINE ('_UDDEADM_DELETEREADAFTERNOTE_HEAD', 'Cimke megjelentse az olvasott zenetknl');
DEFINE ('_UDDEADM_DELETEREADAFTERNOTE_EXP', 'Cimke megjelentse \"Az olvasott zenetek n nap mlva trldnek\" ');
DEFINE ('_UDDEADM_DELETEUNREADAFTERNOTE_HEAD', 'Cimke megjelentse az olvasatlan zenetknl');
DEFINE ('_UDDEADM_DELETEUNREADAFTERNOTE_EXP', 'Cimke megjelentse \"Az olvasatlan zenetek n nap mlva trldnek\" ');
DEFINE ('_UDDEADM_DELETESENTAFTERNOTE_HEAD', 'Cimke megjelentse az elkldtt zenetknl');
DEFINE ('_UDDEADM_DELETESENTAFTERNOTE_EXP', 'Cimke megjelentse \"Az olvasatlan zenetek n nap mlva trldnek\" ');
DEFINE ('_UDDEADM_DELETETRASHAFTERNOTE_HEAD', 'Cimke megjelentse a kukban lv zenetknl');
DEFINE ('_UDDEADM_DELETETRASHAFTERNOTE_EXP', 'Cimke megjelentse \"A kukban lv zenetek n nap mlva trldnek\"');
DEFINE ('_UDDEADM_DELETESENTAFTER_HEAD', 'Elkldtt zenek megtartsa  napig');
DEFINE ('_UDDEADM_DELETESENTAFTER_EXP', 'Adjuk meg, hogy az <b>elkldtt</b> uzenetek hny nap mlva trldjenek a postaldbl.');
DEFINE ('_UDDEIM_SEND_TOALLSPECIAL', 'kldse az sszes "kiemelt" felhasznlnak');
DEFINE ('_UDDEIM_SYSGM_WILLSENDTOALLSPECIAL', 'zenet az <strong>sszes kiemelt felhasznlnak</strong>');
DEFINE ('_UDDEADM_USERSET_SELUSERNAME', '- felh. nv kivlasztsa -');
DEFINE ('_UDDEADM_USERSET_SELNAME', '- nv kivlasztsa -');
DEFINE ('_UDDEADM_USERSET_EDITSETTINGS', 'Felhasznli belltsok szerkesztse');
DEFINE ('_UDDEADM_USERSET_EXISTING', 'ltez');
DEFINE ('_UDDEADM_USERSET_NONEXISTING', 'nem ltez');
DEFINE ('_UDDEADM_USERSET_SELENTRY', '- bevitel kivlasztsa -');
DEFINE ('_UDDEADM_USERSET_SELNOTIFICATION', '- rtests kivlasztsa -');
DEFINE ('_UDDEADM_USERSET_SELPOPUP', '- popup kivlasztsa -');
DEFINE ('_UDDEADM_USERSET_USERNAME', 'Felhasznlnv');
DEFINE ('_UDDEADM_USERSET_NAME', 'Nv');
DEFINE ('_UDDEADM_USERSET_NOTIFICATION', 'rtests');
DEFINE ('_UDDEADM_USERSET_POPUP', 'Popup');
DEFINE ('_UDDEADM_USERSET_LASTACCESS', 'Legutbbi elrs');
DEFINE ('_UDDEADM_USERSET_NO', 'Nem');
DEFINE ('_UDDEADM_USERSET_YES', 'Igen');
DEFINE ('_UDDEADM_USERSET_UNKNOWN', 'ismeretlen');
DEFINE ('_UDDEADM_USERSET_WHENOFFLINEEXCEPT', 'Ha nem elrhet (kivve a vlaszok)');
DEFINE ('_UDDEADM_USERSET_ALWAYSEXCEPT', 'Mindg (kivve a vlaszok)');
DEFINE ('_UDDEADM_USERSET_WHENOFFLINE', 'Ha nem elrhet');
DEFINE ('_UDDEADM_USERSET_ALWAYS', 'Mindg');
DEFINE ('_UDDEADM_USERSET_NONOTIFICATION', 'Nincs rtest');
DEFINE ('_UDDEADM_WELCOMEMSG', "Kszntnk az uddeIM magnzenet kld rendszerben!\n\nSikeresen teleptetted az uddeIM komponenst.\n\nPrbljuk ki a tbbi sablont is, ezeket az uddeIM adminisztracis felletn lehet vltani.\n\nAz uddeIM jelenleg is fejleszts alatt ll, ezrt brmilyen hiba, hinyossg vagy problma esetn rdemes jelezni a fejlesztknek, hogy egytt jobb tudjuk tenni ezt a kzssgi kapcsolattart rendszert.\n\nMinden jt kvnunk az uddeIM hasznlathoz!");
DEFINE ('_UDDEADM_UDDEINSTCOMPLETE', 'Az uddeIM teleptse befejezve.');
DEFINE ('_UDDEADM_REVIEWSETTINGS', 'Az adminisztrcis fellet belltsaival lehet befejeznia rendszer bezemelst.');
DEFINE ('_UDDEADM_REVIEWLANG', 'Amennyiben a keretrendszer az ISO 8859-1 -tl eltr karakterkdolst hasznl, felttlenl ellenrzzk az uddeIM kapcsold belltsait.');
DEFINE ('_UDDEADM_REVIEWEMAILSTOP', 'A telepts utn az sszes uddeIM email forgalom (email rtestk, emlkeztetk) lekapcsolsra kerl, gy ameddig a rendszer belltsa s tesztelse folyik addig ezek az emailek nem kerlnek kikldsre! Ha vgeztnk a rendszernk finomhangolsval ne felejtsk el kikapcsolni a "emailek lelltsa" opcit az adminisztrcis menben!');
DEFINE ('_UDDEADM_MAXRECIPIENTS_HEAD', 'Max. cmzettek');
DEFINE ('_UDDEADM_MAXRECIPIENTS_EXP', 'Egy zenethez tartoz cmzettek maximlis szma (0=nincs korltozs)');
DEFINE ('_UDDEIM_TOOMANYRECIPIENTS', 'tl sok cmzett');
DEFINE ('_UDDEIM_STOPPEDEMAIL', 'Email klds kikapcsolva.');
DEFINE ('_UDDEADM_SEARCHINSTRING_HEAD', 'Szvegen belli keress');
DEFINE ('_UDDEADM_SEARCHINSTRING_EXP', 'Szvegen belli keress (egybknt mindig csak a kezdetektl keres)');
DEFINE ('_UDDEADM_MODESHOWALLUSERS_HEAD', '\"sszes felhasznl\" link megjelense');
DEFINE ('_UDDEADM_MODESHOWALLUSERS_EXP', 'Az \"sszes felhasznl\" link megjelentst vlaszthatjuk ki:');
DEFINE ('_UDDEADM_MODESHOWALLUSERS_0', '\"sszes felhasznl\" link elrejtse');
DEFINE ('_UDDEADM_MODESHOWALLUSERS_1', '\"sszes felhasznl\" link megjelentse');
DEFINE ('_UDDEADM_MODESHOWALLUSERS_2', 'Mindg mutassuk az sszes felhasznlt');
DEFINE ('_UDDEADM_CONFIGNOTWRITEABLE', 'A belltsok nem menthetk:');
DEFINE ('_UDDEADM_CONFIGWRITEABLE', 'A belltsok menthetk:');
DEFINE ('_UDDEIM_FORWARDLINK', 'tovbbts');
DEFINE ('_UDDEIM_RECIPIENTFOUND', 'cmzettet talltunk');
DEFINE ('_UDDEIM_RECIPIENTSFOUND', 'cmzettet talltunk');
DEFINE ('_UDDEADM_MAILSYSTEM_MOSMAIL', 'mosMail');
DEFINE ('_UDDEADM_MAILSYSTEM_PHPMAIL', 'php mail (alap)');
DEFINE ('_UDDEADM_MAILSYSTEM_HEAD', 'Emailklds mdja');
DEFINE ('_UDDEADM_MAILSYSTEM_EXP', 'Vlasszuk ki az uddeIM rtestinek emailkldsi mdjt.');
DEFINE ('_UDDEADM_SHOWGROUPS_HEAD', 'Joomla csoportok megjelentse');
DEFINE ('_UDDEADM_SHOWGROUPS_EXP', 'Az ltalnos rendszerzenet kldsnl a cmzett listban jelenjenek meg a Joomla csoportok is.');
DEFINE ('_UDDEADM_ALLOWFORWARDS_HEAD', 'zenet tovbbtsa');
DEFINE ('_UDDEADM_ALLOWFORWARDS_EXP', 'zenet tovbbtsnak az engedlyezse.');
DEFINE ('_UDDEIM_FWDFROM', 'Eredeti zenet kldje:');
DEFINE ('_UDDEIM_FWDTO', 'Cmzett:');

// New: 0.9+
DEFINE ('_UDDEIM_UNARCHIVE', 'zenet visszalltsa');
DEFINE ('_UDDEIM_CANTUNARCHIVE', 'Nem lehet visszalltani az zenetet');
DEFINE ('_UDDEADM_ALLOWMULTIPLERECIPIENTS_HEAD', 'Tbb cmzett engedlyezse');
DEFINE ('_UDDEADM_ALLOWMULTIPLERECIPIENTS_EXP', 'Tbb cmzett engedlyezse (vesszvel elvlasztva pl. Pisti,Jzsi,Peti).');
DEFINE ('_UDDEIM_CHARSLEFT', 'karakter maradt');
DEFINE ('_UDDEADM_SHOWTEXTCOUNTER_HEAD', 'Szveg szmll megjelentse');
DEFINE ('_UDDEADM_SHOWTEXTCOUNTER_EXP', 'Szveg szmll megjelentse, amely mutatja, hogy mennyi bet maradt az engedlyezett korltbl.');
DEFINE ('_UDDEIM_CLEAR', 'Trls');
DEFINE ('_UDDEADM_ALLOWMULTIPLEUSER_HEAD', 'A kivlasztott felhasznlk a cmzettekhez kerlnek');
DEFINE ('_UDDEADM_ALLOWMULTIPLEUSER_EXP', 'Ezltal tbb felhasznlt is kivlaszthatunk az \"sszes felhasznl\" listbl.');
DEFINE ('_UDDEADM_CBALLOWMULTIPLEUSER_HEAD', 'Ismersk kivlasztsa a cmzettekhez');
DEFINE ('_UDDEADM_CBALLOWMULTIPLEUSER_EXP', 'Ezltal a CB \"Ismers\" listbl is vlaszthatunk cmzetteket.');
DEFINE ('_UDDEADM_PMSFOUND', 'PMS-t talltunk: ');
DEFINE ('_UDDEIM_ENTERNAME', 'nv megadsa');
DEFINE ('_UDDEADM_USEAUTOCOMPLETE_HEAD', 'Autokiegszt hasznlata');
DEFINE ('_UDDEADM_USEAUTOCOMPLETE_EXP', 'Autokiegszt hasznlata a cmzettek megadsakor.');
DEFINE ('_UDDEADM_OBFUSCATING_HEAD', 'Kdolsi kulcs');
DEFINE ('_UDDEADM_OBFUSCATING_EXP', 'Adjuk meg a kulcsot az zenet szvegnek a titkostshoz. Miutn engedlyeztk az zenetk titkostst, NE vltoztassuk meg!');
DEFINE ('_UDDEADM_CFGFILE_NOTFOUND', 'Nem megfelel konfigurcis fjlt talltunk!');
DEFINE ('_UDDEADM_CFGFILE_FOUND', 'Tallt verzi:');
DEFINE ('_UDDEADM_CFGFILE_EXPECTED', 'Vrhat verzi:');
DEFINE ('_UDDEADM_CFGFILE_CONVERTING', 'Belltsok konvertlsa...');
DEFINE ('_UDDEADM_CFGFILE_DONE', 'Ksz!');
DEFINE ('_UDDEADM_CFGFILE_WRITEFAILED', 'Slyos hiba: nem tudtuk rni a konfigurcis fjlt:');

// New: 0.8+
DEFINE ('_UDDEIM_ENCRYPTDOWN', 'Kdolt zenet! - Letltse nem lehetsges!');
DEFINE ('_UDDEIM_WRONGPASSDOWN', 'Hibs jelsz! - Letltse nem lehetsges!');
DEFINE ('_UDDEIM_WRONGPW', 'Hibs jelsz! - Krjk rtestse a rendszer adminisztrtort!');
DEFINE ('_UDDEIM_WRONGPASS', 'Hibs jelsz!');
DEFINE ('_UDDEADM_MAINTENANCE_D1', 'Hibs trlsi dtum (berkez/kimen levelek): ');
DEFINE ('_UDDEADM_MAINTENANCE_D2', 'Hibs trlsi dtumok javtsa');
DEFINE ('_UDDEIM_TODP', 'Cmzett: ');
DEFINE ('_UDDEADM_MAINTENANCE_PRUNE', 'zenetek ritktsa');
DEFINE ('_UDDEADM_SHOWACTIONICONS_HEAD', 'Mveleti ikonok megjelentse');
DEFINE ('_UDDEADM_SHOWACTIONICONS_EXP', 'Amennyiben <i>igen</i> re lltjuk, a mveleteket szveg helyett ikonokkal fogjuk helyettesteni.');
DEFINE ('_UDDEIM_UNCHECKALL', 'kijellsek visszavonsa');
DEFINE ('_UDDEIM_CHECKALL', 'mindet kijell');
DEFINE ('_UDDEADM_SHOWBOTTOMICONS_HEAD', 'Als ikonok megjelentse');
DEFINE ('_UDDEADM_SHOWBOTTOMICONS_EXP', 'Amennyiben <i>igen</i> re lltjuk, az als gombokat szveg helyett ikonokkal fogjuk helyettesteni.');
DEFINE ('_UDDEADM_ANIMATED_HEAD', 'Animlt vigyorok hasznlata');
DEFINE ('_UDDEADM_ANIMATED_EXP', 'Animlt vigyorok hasznlata az llk helyett.');
DEFINE ('_UDDEADM_ANIMATEDEX_HEAD', 'Tbb animlt vigyor');
DEFINE ('_UDDEADM_ANIMATEDEX_EXP', 'Tbb animlt vigyort jelent meg.');
DEFINE ('_UDDEIM_PASSWORDREQ', 'Kdolt zenet - Jelsz szksges');
DEFINE ('_UDDEIM_PASSWORD', '<strong>Jelsz szksges</strong>');
DEFINE ('_UDDEIM_PASSWORDBOX', 'Jelsz');
DEFINE ('_UDDEIM_ENCRYPTIONTEXT', ' (kdolt zenet)');
DEFINE ('_UDDEIM_DECRYPTIONTEXT', ' (dekdolt zenet)');
DEFINE ('_UDDEIM_MORE', 'TOVBB');
// uddeIM Module
DEFINE ('_UDDEMODULE_PRIVATEMESSAGES', 'Magn zenetek');
DEFINE ('_UDDEMODULE_NONEW', 'nincsen j zenet');
DEFINE ('_UDDEMODULE_NEWMESSAGES', 'j zenet: ');
DEFINE ('_UDDEMODULE_MESSAGE', 'zenet');
DEFINE ('_UDDEMODULE_MESSAGES', 'zenet');
DEFINE ('_UDDEMODULE_YOUHAVE', 'A postaldban');
DEFINE ('_UDDEMODULE_HELLO', 'Szia');
DEFINE ('_UDDEMODULE_EXPRESSMESSAGE', 'Gyors zenet');

// New: 0.7+
DEFINE ('_UDDEADM_USEENCRYPTION', 'Kdols hasznlata');
DEFINE ('_UDDEADM_USEENCRYPTIONDESC', 'Trolt zenetek kdolsa');
DEFINE ('_UDDEADM_CRYPT0', 'Nincsen');
DEFINE ('_UDDEADM_CRYPT1', 'Zavart zenetek');
DEFINE ('_UDDEADM_CRYPT2', 'Kdolt zenetek');
DEFINE ('_UDDEADM_NOTIFYDEFAULT_HEAD', 'Alapertlmezett email rtestsi bellts');
DEFINE ('_UDDEADM_NOTIFYDEFAULT_EXP', 'Alaprtelmezett email rtestsi bellts, azoknak a felhasznlknak, akik ezt a belltst mg nem vltoztattk meg.');
DEFINE ('_UDDEADM_NOTIFYDEF_0', 'Nincs rtests');
DEFINE ('_UDDEADM_NOTIFYDEF_1', 'Mindg');
DEFINE ('_UDDEADM_NOTIFYDEF_2', 'Csak, ha a felhasznl nincsen bejelentkezve');
DEFINE ('_UDDEADM_SUPPRESSALLUSERS_HEAD', '"sszes felhasznl" link elrejtse');
DEFINE ('_UDDEADM_SUPPRESSALLUSERS_EXP', '"sszes felhasznl" link elrejtse az zenet rsakor (hasznos ha az oldalnak nagyszm felhasznlja van).');
DEFINE ('_UDDEADM_POPUP_HEAD','Felugr rtest');
DEFINE ('_UDDEADM_POPUP_EXP','Felugr ablak jelenik meg j zenet rkezsekor (mdostott mod_cblogin modul szksges)');
DEFINE ('_UDDEIM_OPTIONS', 'Tovbbi belltsok');
DEFINE ('_UDDEIM_OPTIONS_EXP', 'Itt lehet mdostani nhny tovbbi belltst.');
DEFINE ('_UDDEIM_OPTIONS_P', 'Felugr ablak jelenik meg j zenet rkezsekor');
DEFINE ('_UDDEADM_POPUPDEFAULT_HEAD', 'Felugr rtestablak alaprtelmezettknt');
DEFINE ('_UDDEADM_POPUPDEFAULT_EXP', 'Felugr rtestablak engedlyezse alaprtelmezettknt, azoknak a felhasznlknak, akik ezt a belltst mg nem vltoztattk meg.');
DEFINE ('_UDDEADM_MAINTENANCE', 'Karbantarts');
DEFINE ('_UDDEADM_MAINTENANCE_HEAD', 'Adatbzis karbantartsa');
DEFINE ('_UDDEADM_MAINTENANCE_CHECK', 'ELLENRZS');
DEFINE ('_UDDEADM_MAINTENANCE_TRASH', 'JAVTS');
DEFINE ('_UDDEADM_MAINTENANCE_EXP', "Ha egy felhasznlt trltnk az adatbzisbl, az zenete mg megmaradhatott valahol. Ez a funkci lehetv teszi, hogy a gazdtlan zeneteket szksg esetn trlhessk.<br />Tovbb kisebb adatbzis hibkat is javtani tudunk.");
DEFINE ('_UDDEADM_MAINTENANCE_MC1', "Ellenrzs...<br />");
DEFINE ('_UDDEADM_MAINTENANCE_MC2', "<i>#nnn (Username): [postalda|postalda trlt|kimen mappa|kimen trlt]</i><br />");
DEFINE ('_UDDEADM_MAINTENANCE_MC3', "<i>postalda: a berkezett zenetek a felhasznlk postaldjban troldnak</i><br />");
DEFINE ('_UDDEADM_MAINTENANCE_MC4', "<i>postalda trlt: zenetek a postaldbl trlve, de valakinek a kimen mappjban mg szerepel</i><br />");
DEFINE ('_UDDEADM_MAINTENANCE_MC5', "<i>kimen mappa: az elkldtt zenetek a kimen mappba kerlnek</i><br />");
DEFINE ('_UDDEADM_MAINTENANCE_MC6', "<i>kimen trlt: a kimen mappbl mr trltk, de a cmzett postaldjban mg szerepel</i><br />");
DEFINE ('_UDDEADM_MAINTENANCE_MT1', "Trls...<br />");
DEFINE ('_UDDEADM_MAINTENANCE_NOTFOUND', "nem talltam (from/to/settings/blocker/blocked):");
DEFINE ('_UDDEADM_MAINTENANCE_MT2', "a felhasznl sszes belltsnak a trlse");
DEFINE ('_UDDEADM_MAINTENANCE_MT3', "a felhasznl blokkolsnak a trlse");
DEFINE ('_UDDEADM_MAINTENANCE_MT4', "az sszes trlt felhasznlnak kldtt zenet trlse ");
DEFINE ('_UDDEADM_MAINTENANCE_MT5', "az sszes trlt felhasznl ltal kldtt zenet trlse");
DEFINE ('_UDDEADM_MAINTENANCE_NOTHINGTODO', '<b>Nincsen tennival<b><br />');
DEFINE ('_UDDEADM_MAINTENANCE_JOBTODO', '<b>Karbantarts szksges<b><br />');

// New: 0.6+
DEFINE ('_UDDEADM_NAMESTEXT', 'Valdi nv hasznlata');
DEFINE ('_UDDEADM_NAMESDESC', 'Felhasznl nv vagy valdi nv hasznlata?');
DEFINE ('_UDDEADM_REALNAMES', 'valdi nv');
DEFINE ('_UDDEADM_USERNAMES', 'felhasznl nv');
DEFINE ('_UDDEADM_CONLISTBOX', 'CB kapcsolatok lista doboz');
DEFINE ('_UDDEADM_CONLISTBOXDESC', 'A kapcsolatok megjelentse listban vagy tblzatban?');
DEFINE ('_UDDEADM_LISTBOX', 'Listban');
DEFINE ('_UDDEADM_TABLE', 'Tblzatban');

DEFINE ('_UDDEIM_TRASHCAN_INFO', 'Az zenetek a trls eltt 24 rig a kukban maradnak. Csak az zenet els nhny szava lthat. Az zenet elolvasshoz elszr vissza kell helyezni a postaldba.');
DEFINE ('_UDDEIM_TRASHCAN_INFO_1', 'Az zenetek ennyi ideig marajanak a kukban: ');
DEFINE ('_UDDEIM_TRASHCAN_INFO_2', ' utna trldni fognak. Csak az zenet els nhny szava lthat. Az zenet elolvasshoz elszr vissza kell helyezni a postaldba.');
DEFINE ('_UDDEIM_RECALLEDMESSAGE_INFO', 'Az zenetet visszahvtuk. Olvashat vagy jra kldhet.');
DEFINE ('_UDDEIM_COULDNOTRECALL', 'Az zenetet nem tudtuk visszahvni! (pl. vagy mr elolvastk, vagy kitrltk)');
DEFINE ('_UDDEIM_CANTRESTORE', 'Az zenetet nem tudtuk visszalltani. (Tl sokig volt a kukban, s vgleg trldtt.)');
DEFINE ('_UDDEIM_COULDNOTRESTORE', 'Az zenet visszalltsa meghisult.');
DEFINE ('_UDDEIM_DONTSEND', 'Ne kldjk el');
DEFINE ('_UDDEIM_SENDAGAIN', 'jra klds');
DEFINE ('_UDDEIM_NOTLOGGEDIN', 'Be kell jelentkezni!');
DEFINE ('_UDDEIM_NOMESSAGES_INBOX', '<strong>Nincsen berkezett zenet a postaldban!</strong>');
	// changed in 0.4 (one dot that was too much after </strong> deleted)

DEFINE ('_UDDEIM_NOMESSAGES_OUTBOX', '<strong>Nincsen zenet a kimen mappban!</strong>');
DEFINE ('_UDDEIM_NOMESSAGES_TRASHCAN', '<strong>A kuka res!</strong>');
DEFINE ('_UDDEIM_INBOX', 'Postalda');
DEFINE ('_UDDEIM_OUTBOX', 'Kimen mappa');
DEFINE ('_UDDEIM_TRASHCAN', 'Kuka');
DEFINE ('_UDDEIM_CREATE', 'j zenet');
DEFINE ('_UDDEIM_UDDEIM', 'Magn zenetek');
DEFINE ('_UDDEIM_READSTATUS', 'Olvas');
DEFINE ('_UDDEIM_FROM', 'Felad');
DEFINE ('_UDDEIM_FROM_SMALL', 'felad');
DEFINE ('_UDDEIM_TO', 'Cmzett');
DEFINE ('_UDDEIM_TO_SMALL', 'cmzett');
DEFINE ('_UDDEIM_OUTBOX_WARNING', 'A kimen mappban tallhatk az elkldtt zenetek, ameddig trlsre nem kerlnek. Vissza lehet hvni egy elkldtt zenetet, ameddig a cmzett enm olvasta el vagy nem trlte. Az zenet visszahvsakor kikerl a cmzett postaldjbl! ');
	// changed in 0.4

DEFINE ('_UDDEIM_RECALL', 'visszahvs');
DEFINE ('_UDDEIM_RECALLTHISMESSAGE', 'zenet visszahvsa');
DEFINE ('_UDDEIM_RESTORE', 'visszallt');
DEFINE ('_UDDEIM_MESSAGE', 'zenet');
DEFINE ('_UDDEIM_DATE', 'Dtum');
DEFINE ('_UDDEIM_DELETED', 'Trlve');
DEFINE ('_UDDEIM_DELETE', 'trls');
DEFINE ('_UDDEIM_ONLINEPIC', 'images/icon_online.gif');
DEFINE ('_UDDEIM_OFFLINEPIC', 'images/icon_offline.gif');
DEFINE ('_UDDEIM_DELETELINK', 'trls');
DEFINE ('_UDDEIM_MESSAGENOACCESS', 'ez az zenet nme jelenthet meg. <br />Lehetsges okok:<ul><li>Nincsen jogod elolvasni ezt az zenetet</li><li>Az zenetet trltk</li></ul>');
DEFINE ('_UDDEIM_YOUMOVEDTOTRASH', '<b>Az zenet a kukba kerlt!</b>');
DEFINE ('_UDDEIM_MESSAGEFROM', 'Felad: ');
DEFINE ('_UDDEIM_MESSAGETO', 'zeneted cmzetje: ');
DEFINE ('_UDDEIM_REPLY', 'Vlasz');
DEFINE ('_UDDEIM_SUBMIT', 'Klds');
DEFINE ('_UDDEIM_DELETEREPLIED', 'A vlaszt kveten az erdeti zenet kerljn a kukba');
	// translators info: _UDDEIM_DELETEREPLIED is obsolete in 0.4. You can delete it.
DEFINE ('_UDDEIM_NOID', 'Hiba: Nem talltunk ilyen cmzettet! Az zenetet nem kldtk el!');
DEFINE ('_UDDEIM_NOMESSAGE', 'Hiba: Az zenet nme tartalmaz szveget! Az zenetet nem kldtk el.');
DEFINE ('_UDDEIM_MESSAGE_REPLIEDTO', 'Vlasz elkldve');
DEFINE ('_UDDEIM_MESSAGE_SENT', 'zenet elkldve');
DEFINE ('_UDDEIM_MOVEDTOTRASH', ' s az eredeti zenet a kukba kerlt!');
DEFINE ('_UDDEIM_NOSUCHUSER', 'Ilyen felhasznlnv nincsen a rendszerben!');
DEFINE ('_UDDEIM_NOTTOYOURSELF', 'Magadnak nem kldhetsz zenetet!');
DEFINE ('_UDDEIM_VIOLATION', '<b>Hiba a folyamatban!</b> Ehhez a mvelethez nincsen jogosultsgod!');
DEFINE ('_UDDEIM_PRUNELINK', 'Kizrlag adminisztrtoroknak: Ritkts');

// Admin

DEFINE ('_UDDEADM_SETTINGS', 'uddeIM adminisztrci');
DEFINE ('_UDDEADM_GENERAL', 'ltalnos');
DEFINE ('_UDDEADM_ABOUT', 'Rendszer info');
DEFINE ('_UDDEADM_DATESETTINGS', 'Dtum/id');
DEFINE ('_UDDEADM_PICSETTINGS', 'Ikonok');
DEFINE ('_UDDEADM_DELETEREADAFTER_HEAD', 'Olvasott zenetek megrzse (napok)');
DEFINE ('_UDDEADM_DELETEUNREADAFTER_HEAD', 'Olvasatlan zenetek megrzse (napok)');
DEFINE ('_UDDEADM_DELETETRASHAFTER_HEAD', 'Kukban lv zenetek megrzse (napok)');
DEFINE ('_UDDEADM_DAYS', 'nap(ok)');
DEFINE ('_UDDEADM_DELETEREADAFTER_EXP', 'Adjuk meg a napok szmt miutn az <b>olvasott</b> zenetek trlsre kerlnek a postaldbl. Ha nem akarjuk, hogy az zenetek maguktl trldjenek, nagyon nagy rtket adjunk meg (pl. 36524 nap egy vszzad). De tartsuk szemeltt, hogy az adatbzis hamar megtelhet az zenetekkel! Szval csak okosan! ');
DEFINE ('_UDDEADM_DELETEUNREADAFTER_EXP', 'Adjuk meg a napok szmt miutn az <b>olvasatlan</b> zenetek trlsre kerlnek.');
DEFINE ('_UDDEADM_DELETETRASHAFTER_EXP', 'Adjuk meg a napok szmt miutn az zenetek trlsre kerlnek a kukbl. Megadhatunk 1-nl kisebb rtket is pl. 0.125 jelenti az zenetek trlst 3 ra elteltvel.');
DEFINE ('_UDDEADM_DATEFORMAT_HEAD', 'Dtum megjelentsi formtum');
DEFINE ('_UDDEADM_DATEFORMAT_EXP', 'Vlasszuk ki a megjelen dtum formtumot. A hnapok nevei az aktulis nyelvi belltsok szerint fognak megjelenni (amennyiben a megfelel uddeIM nyelvi fjl ltezik!).');
DEFINE ('_UDDEADM_LDATEFORMAT_HEAD', 'Hosszabb dtum megjelense');
DEFINE ('_UDDEADM_LDATEFORMAT_EXP', 'Az zenet megnyitsakor nagyobb hely van a dtum megjelentsre, ekkor a hosszabb dtumformtum fog megjelenni, ezrt fontos, hogy ezt is megfelelen belltsuk. A napok s a hnapok nevei az aktulis nyelvi belltsok szerint fognak megjelenni (amennyiben a megfelel uddeIM nyelvi fjl ltezik!).');
DEFINE ('_UDDEADM_ADMINIGNITIONONLY_HEAD', 'Trls csak az adminisztttornak lehetsges');
DEFINE ('_UDDEADM_ADMINIGNITIONONLY_YES', 'igen, csak az adminisztrtor');
DEFINE ('_UDDEADM_ADMINIGNITIONONLY_NO', 'nem, brki');
DEFINE ('_UDDEADM_ADMINIGNITIONONLY_MANUALLY', 'manulis');
DEFINE ('_UDDEADM_ADMINIGNITIONONLY_EXP', 'Az automatikus trls nagyon megterhelheti a szervert. Ha az <i>igen,&nbsp;csak&nbsp;az&nbsp;adminisztrtor</i> belltst vlasztottuk, akkor az sszes felhasznlk sszes zenetei megjelennek az adminisztrtor postaldjban! ezt akkor vlasszuk, ha az adminisztrtor gyakran ltogatja az oldalt s ellenrzi a postaldjt. Kis weboldalaknl lltsuk <i>nem,&nbsp;brki</i>-re. Ha nem rtjk pontosan ennek a mkdst, akkor is <i>nem,&nbsp;brki</i>-re lltsuk!');

	// above string changed in 0.4
DEFINE ('_UDDEADM_SAVESETTINGS', 'Belltsok mentse');
DEFINE ('_UDDEADM_THISHASBEENSAVED', 'A kovetkez belltsok kerltek mentsre:');
DEFINE ('_UDDEADM_SETTINGSSAVED', 'A belltsokat elmentettk.');
DEFINE ('_UDDEADM_ICONONLINEPIC_HEAD', 'Ikon: felhasznl elrhet');
DEFINE ('_UDDEADM_ICONONLINEPIC_EXP', 'Ha msik ikonnal szeretnnk jelezni a felhasznl llapott, adjuk meg a megfelel elrsi utat.');
DEFINE ('_UDDEADM_ICONOFFLINEPIC_HEAD', 'Ikon: felhasznl nem elrhet');
DEFINE ('_UDDEADM_ICONOFFLINEPIC_EXP', 'Ha msik ikonnal szeretnnk jelezni a felhasznl llapott, adjuk meg a megfelel elrsi utat.');
DEFINE ('_UDDEADM_ICONREADPIC_HEAD', 'Ikon: zenet olvassa');
DEFINE ('_UDDEADM_ICONREADPIC_EXP', 'Ha msik ikonnal szeretnnk jelezni az zenet olvasst, adjuk meg a megfelel elrsi utat.');
DEFINE ('_UDDEADM_ICONUNREADPIC_HEAD', 'Ikon: olvasatlan zenet');
DEFINE ('_UDDEADM_ICONUNREADPIC_EXP', 'Ha msik ikonnal szeretnnk jelezni az olvasatlan zenetet, adjuk meg a megfelel elrsi utat.');
DEFINE ('_UDDEADM_MODULENEWMESS_HEAD', 'Modul: j zenet ikon');
DEFINE ('_UDDEADM_MODULENEWMESS_EXP', 'Ez a bellts a mod_uddeim_new modult lltja. Adjuk meg az j zenetet jelz ikon elrsi tjt, ha msikat szeretnnk hasznlni.');

// admin import tab

DEFINE ('_UDDEADM_UDDEINSTALL', 'uddeIM telepts');
DEFINE ('_UDDEADM_FINISHED', 'A telepts befejezdtt. Kszntjk az uddeIM magnzenetkld rendszerben! ');
DEFINE ('_UDDEADM_NOCB', '<span style="color: red;">Nincsen CB teleptve. Az uddeIM nem hasznlhat.</span><br /><br /> <a href="http://www.mambojoe.com">Mambo Community Builder</a>.');
DEFINE ('_UDDEADM_CONTINUE', 'folytats');
DEFINE ('_UDDEADM_PMSFOUND_1', 'Talltunk ');
DEFINE ('_UDDEADM_PMSFOUND_2', ' zenetet a korbbi PMS-bl. Importljuk az uddeIM-be?');
DEFINE ('_UDDEADM_IMPORT_EXP', 'Ez nem befolysolja a jelenegi teleptst vagy a korbbi zeneteket, srtetlenek maradnak. Mieltt az importlst elkezdennk mentsl el az idkzben mdostott belltsokat. A jelenelgi uddeIM zenetek is srtetlenek maradnak.');
	// _UDDEADM_IMPORT_EXP above changed in 0.4

DEFINE ('_UDDEADM_IMPORT_YES', 'A korbbi PMS zenetek importlsa uddeIM-be');
DEFINE ('_UDDEADM_IMPORT_NO', 'Nem, ne importljunk semmit');
DEFINE ('_UDDEADM_IMPORTING', 'Krjk vrja meg az zenetek importlst!');
DEFINE ('_UDDEADM_IMPORTDONE', 'Az importls befejezdtt. Ne indtsuk el jra az importlst, klnben az adatok dupln fognak szerepelni!');
DEFINE ('_UDDEADM_IMPORT', 'Importls');
DEFINE ('_UDDEADM_IMPORT_HEADER', 'A korbbi PMS zeneteinek importlsa');
DEFINE ('_UDDEADM_PMSNOTFOUND', 'Nem talltunk korbbi PMS rendszert. Az importls gy nem lehetsges.');
DEFINE ('_UDDEADM_ALREADYIMPORTED', '<span style="color: red;">Mr sikeresen vgrehajtottuk az zenetek importjt!</span>');

// new in 0.3 Frontend
DEFINE ('_UDDEIM_BLOCKS', 'Blokkolva');
DEFINE ('_UDDEIM_YOUAREBLOCKED', 'Nincsen elkldve (a felhasznl blokkolt minket)');
DEFINE ('_UDDEIM_BLOCKNOW', 'felhasznl&nbsp;blokkolsa');
DEFINE ('_UDDEIM_BLOCKS_EXP', 'A blokkolt felhasznlk listja. Ezektl a felhasznlktl nem fogadunk zeneteket.');
DEFINE ('_UDDEIM_NOBODYBLOCKED', 'Jelenleg nincsen blokkolva egyetlen felhasznl sem.');
DEFINE ('_UDDEIM_YOUBLOCKED_PRE', 'Blokkoltunk ');
DEFINE ('_UDDEIM_YOUBLOCKED_POST', ' felhasznlt.');
DEFINE ('_UDDEIM_UNBLOCKNOW', '[felolds]');
DEFINE ('_UDDEIM_BLOCKALERT_EXP_ON', 'Ha a blokkolt felhasznl zenetet prbl kldeni, tjkoztatva lesz, hogy nem fogadjuk, mivel blokkolva van.');
DEFINE ('_UDDEIM_BLOCKALERT_EXP_OFF', 'A blokkolt felhasznl nem rtesl rla, hogy blokkoltuk.');
DEFINE ('_UDDEIM_CANTBLOCKADMINS', 'Adminisztrtorok nem blokkolhatk.');

// new in 0.3 Admin
DEFINE ('_UDDEADM_BLOCKSYSTEM_HEAD', 'Blokkols engedlyezse');
DEFINE ('_UDDEADM_BLOCKSYSTEM_EXP', 'Ha engedlyezve van, a felhasznlk blokkolhatjk egymst. A blokkolt felhasznl nem kldhet zenetet annak aki blokkolt. Az adminsztrtorokat nem lehet blokkolni.');
DEFINE ('_UDDEADM_BLOCKSYSTEM_YES', 'igen');
DEFINE ('_UDDEADM_BLOCKSYSTEM_NO', 'nem');
DEFINE ('_UDDEADM_BLOCKALERT_HEAD', 'A blokkolt felhasznl rtestse');
DEFINE ('_UDDEADM_BLOCKALERT_EXP', 'Ha <i>igen</i>-re lltjuk, a blokkolt felhasznl rtestst kap, hogy az zenett nem tudja elkldeni, mert a cmzett blokkolta t. Ha <i>nem</i>-re lltjuk, a blokkolt felhasznl nem kap semmilyen rtestst, hogy az zenete nem lett kzbestve.');
DEFINE ('_UDDEADM_BLOCKALERT_YES', 'igen');
DEFINE ('_UDDEADM_BLOCKALERT_NO', 'nem');
DEFINE ('_UDDEIM_BLOCKSDISABLED', 'Blokkols kikapcsolva');
// DEFINE ('_UDDEADM_DELETIONS', 'Messages');
	// translators info: comment out or delete line above to avoid double definition.
	// new definition right below.
DEFINE ('_UDDEADM_DELETIONS', 'Trlsek'); // changed in 0.4
DEFINE ('_UDDEADM_BLOCK', 'Blokkols');

// new in 0.4, admin
DEFINE ('_UDDEADM_INTEGRATION', 'Integrci');
DEFINE ('_UDDEADM_EMAIL', 'Email');
DEFINE ('_UDDEADM_SHOWCBLINK_HEAD', 'CB linkek');
DEFINE ('_UDDEADM_SHOWCBLINK_EXP', 'Ha <i>igen</i>-re lltjuk, minden felhasznlnv a CD profilra fog mutatni.');
DEFINE ('_UDDEADM_SHOWCBPIC_HEAD', 'CB avatr megjelentse');
DEFINE ('_UDDEADM_SHOWCBPIC_EXP', 'Ha <i>igen</i>-re lltjuk, az zenet olvassakor a felad mezben megjelenik a felad CB avatrkpe.');
DEFINE ('_UDDEADM_SHOWONLINE_HEAD', 'Online llapot megjelentse');
DEFINE ('_UDDEADM_SHOWONLINE_EXP', 'Ha <i>igen</i>-re lltjuk, az uddeIM kis ikonokkal jelzi a felhasznlk online llapott. Ezeket az ikonokat az adminisztrcis felleten, az Ikon belltsoknl lehet lecserlni .');
DEFINE ('_UDDEADM_ALLOWEMAILNOTIFY_HEAD', 'Email rtests engedlyezse');
DEFINE ('_UDDEADM_ALLOWEMAILNOTIFY_EXP', 'Ha <i>igen</i>-re lltjuk, minden felhasznl email rtestst kap j magn zenet rkezsekor.');
DEFINE ('_UDDEADM_EMAILWITHMESSAGE_HEAD', 'Az email tartalmazza a magnzenetet?');
DEFINE ('_UDDEADM_EMAILWITHMESSAGE_EXP', 'Ha <i>nem</i>-re lltjuk, az email csak rtest minket j zenet rkezsrl, de maga az zenet enm fog szerepelni benne.');
DEFINE ('_UDDEADM_LONGWAITINGEMAIL_HEAD', 'Emlkeztet email');
DEFINE ('_UDDEADM_LONGWAITINGEMAIL_EXP', 'Ezzel emlkeztett kld a rendszer azoknak a felhasznlknak, akiknek rgta olvasatlan zenetek vannak a postafikjukban. Mivel ez fggetlen az email rtest belltstl, ezrt kln kell ki-be kapcsolnunk!');
DEFINE ('_UDDEADM_LONGWAITINGDAYS_HEAD', 'Emlkeztet kldsi ideje ');
DEFINE ('_UDDEADM_LONGWAITINGDAYS_EXP', 'Ha az emlkeztet be van kapcsolva, adjuk meg, hogy hny nap elteltvel kldjn a rendszer emlkeztet emailt.');
DEFINE ('_UDDEADM_FIRSTWORDSINBOX_HEAD', 'Listban szerepl karakterek szma');
DEFINE ('_UDDEADM_FIRSTWORDSINBOX_EXP', 'Bellthatjuk, hogy hny karakter szerepeljen a postalda, kimen mappa s a kuka listzsakor.');
DEFINE ('_UDDEADM_MAXLENGTH_HEAD', 'zenet maximlis hossza');
DEFINE ('_UDDEADM_MAXLENGTH_EXP', 'Bellthatjuk az zenet maximlis hosszt. \'0\'-re lltva brmilyen hossz zenet kldhet (NEM AJNLOTT!).');
DEFINE ('_UDDEADM_YES', 'igen');
DEFINE ('_UDDEADM_NO', 'nem');
DEFINE ('_UDDEADM_ADMINSONLY', 'csak adminisztrtorok');
DEFINE ('_UDDEADM_SYSTEM', 'Rendszer');
DEFINE ('_UDDEADM_SYSM_USERNAME_HEAD', 'Rendszer zenet feladja');
DEFINE ('_UDDEADM_SYSM_USERNAME_EXP', 'uddeIM tmogatja a rendszer zenetek kldst. Ezeknek az zeneteknek nem lesz igazi feladjuk, s a felhasznlk nem is tudnak vlaszolni rjuk. Adjuk meg a rendszer zenet kldjnek kdnevt (pl. <i>Support</i> vagy <i>gyflszolglat</i> vagy <i>Koordintor</i>)');
DEFINE ('_UDDEADM_ALLOWTOALL_HEAD', 'Az adminisztrtorok zenet kldse csoporotok szmra');
DEFINE ('_UDDEADM_ALLOWTOALL_EXP', 'uddeIM tmogatja az zenet kldst a felhasznli csoportok szmra. A csoport minden tagjamegkapja az zenetet. Hasznljuk mrtkkel.');
DEFINE ('_UDDEADM_EMN_SENDERNAME_HEAD', 'Email kld neve');
DEFINE ('_UDDEADM_EMN_SENDERNAME_EXP', 'Az rtest email kldje, pl <i>weboldal cme</i>)');
DEFINE ('_UDDEADM_EMN_SENDERMAIL_HEAD', 'Email kld cme');
DEFINE ('_UDDEADM_EMN_SENDERMAIL_EXP', 'Adjuk meg az email cmet, ahonnan az rtest rkezett. (rdemes az oldal ltalnos emailcmt hasznlni.');
DEFINE ('_UDDEADM_VERSION', 'uddeIM verzi');
DEFINE ('_UDDEADM_ARCHIVE', 'Archvum'); // translators info: headline for Archive system
DEFINE ('_UDDEADM_ALLOWARCHIVE_HEAD', 'Archvls engedlyezse');
DEFINE ('_UDDEADM_ALLOWARCHIVE_EXP', 'Vlasszuk ki, hogy mely felhasznlk archvlhatjk az zeneteiket. Az archvumban lv zenetek nem lesznek trlve.');
DEFINE ('_UDDEADM_MAXARCHIVE_HEAD', 'Az archvumban trolt zenetek maximlis szma');
DEFINE ('_UDDEADM_MAXARCHIVE_EXP', 'lltsuk be, hogy a felhasznlk hny darab zentet archvlhatnak (az adminisztrtoroknak nincsen korltozs).');
DEFINE ('_UDDEADM_COPYTOME_HEAD', 'Msolat kldskor');
DEFINE ('_UDDEADM_COPYTOME_EXP', 'Engedlyezi a felhasznlnak, hogy az zenet kldsekor egy msolat a postaldjba kerljn.');
DEFINE ('_UDDEADM_MESSAGES', 'zenetek');
DEFINE ('_UDDEADM_TRASHORIGINAL_HEAD', 'Eredeti zenet trlse');
DEFINE ('_UDDEADM_TRASHORIGINAL_EXP', 'Ha bekapcsoljuk, vlasz kldsekor az eredeti zenet trldni fog a postaldbl a kukba. Ezzel kordban tarthat az adatbzis mrete, s a postalda is ttekinthetbb marad.');
	// translators info: 'Send' is the same as _UDDEIM_SUBMIT,
	// and 'trash original' the same as _UDDEIM_TRASHORIGINAL

DEFINE ('_UDDEADM_PERPAGE_HEAD', 'Egy oldalon megjelen zenetek szma');
DEFINE ('_UDDEADM_PERPAGE_EXP', 'Meghatrozhatjuk az egy oldalon szerepl zenetek szmt a postaldban, kimen mappban, kukban.');
DEFINE ('_UDDEADM_CHARSET_HEAD', 'Hasznlt karakterkdols');
DEFINE ('_UDDEADM_CHARSET_EXP', 'Ha problmk merlnek fel az kezetes karakterek megjelentskor, megadhatjuk, hogy az uddeIM milyen karakter kdolst hasznljon. <b>Ha nem vagyunk biztosak a dolgunkban, inkbb hagyjuk az alaprtelmezett rtket!</b>');
DEFINE ('_UDDEADM_MAILCHARSET_HEAD', 'Email karakterkdols');
DEFINE ('_UDDEADM_MAILCHARSET_EXP', 'Ha problmk merlnek fel az kezetes karakterek megjelentsekor, megadhatjuk, hogy az uddeIM milyen karakter kdolst hasznljon az emailek kldse sorn. <b>Ha nem vagyunk biztosak a dolgunkban, inkbb hagyjuk az alaprtelmezett rtket!</b>');
		// translators info: if you're translating into a language that uses a latin charset
		// (like English, Dutch, German, Swedish, Spanish, ... ) you might want to add a line
		// saying 'For usage in [mylanguage] the default value is correct.'

DEFINE ('_UDDEADM_EMN_BODY_NOMESSAGE_EXP', 'Ez az rtest email tartalma. Maga az zenet nem fog szerepelni az emailben. Az albbi vltozkat rzzk meg: %you%, %user% s %site%  ');
DEFINE ('_UDDEADM_EMN_BODY_WITHMESSAGE_EXP', 'Ez az rtest email tartalma. Az email tartalmazni fogja magt az zenetet is! Az albbi vltozkat rzzk meg: %you%, %user%, %pmessage% s %site%  ');
DEFINE ('_UDDEADM_EMN_FORGETMENOT_EXP', 'Ez az emlkeztet email tartalma. Az albbi vltozkat rzzk meg: %you% s %site%  ');
DEFINE ('_UDDEADM_ENABLEDOWNLOAD_EXP', 'Engedlyezzk a felhasznlknak, hogy ha sajt maguknak kldenek emialt, zeneteket hvjanak le az archvumbl.');
DEFINE ('_UDDEADM_ENABLEDOWNLOAD_HEAD', 'Lehvs engedlyezse');
DEFINE ('_UDDEADM_EXPORT_FORMAT_EXP', 'Az a lehv email formtuma. Az albbi vltozkat rzzk meg %user%, %msgdate% s %msgbody% ');
		// translators info: Don't translate %you%, %user%, etc. in the strings above.

DEFINE ('_UDDEADM_INBOXLIMIT_HEAD', 'Postalda mrete');
DEFINE ('_UDDEADM_INBOXLIMIT_EXP', 'Megadhatjuk, hogy sszesen hny zenet lehet a postaldnkban! (Az archvummal egytt!) Ha a magadott korltot tllpjk, nem vlaszolhatunk, vagy rhatunk zentet, ameddig nem trlnk a postaldbl. (Fogadni fogadhatunk olvassra, de az zenetek NEM troldnak!)');
DEFINE ('_UDDEADM_SHOWINBOXLIMIT_HEAD', 'Az zenet korlt megejelentse a postaldban');
DEFINE ('_UDDEADM_SHOWINBOXLIMIT_EXP', 'Megjelenti, hogy hny zenet van trolva a postaldnkban s mennyi engedlyezett.');

DEFINE ('_UDDEADM_ARCHIVETOTRASH_INTRO', 'Hogyan kvnjuk kezelni az archvlt elemeket?');

DEFINE ('_UDDEADM_ARCHIVETOTRASH_LEAVE_LINK', 'Hagyjuk ket');
DEFINE ('_UDDEADM_ARCHIVETOTRASH_LEAVE_EXP', 'Hagyjuk az archvumban (a felhasznl enm tudja olvasni ket, de a postalda zenetkorltjt ugyangy foglalja!)');
DEFINE ('_UDDEADM_ARCHIVETOTRASH_INBOX_LINK', 'Tegyk a postaldba');
DEFINE ('_UDDEADM_ARCHIVETOTRASH_INBOX_DONE', 'Az archvlt zenetek a postaldba kerltek');
DEFINE ('_UDDEADM_ARCHIVETOTRASH_INBOX_EXP', 'Az zenetek a postaldba kerlnek (vagy a kukba, ha a postaldban engedlyezett dtumnl rgebbiek)');


// 0.4 frontend, admins only (no translation necessary)
DEFINE ('_UDDEIM_VALIDFOR_1', 'rvnyes ');
DEFINE ('_UDDEIM_VALIDFOR_2', ' rig. 0=rkre (automatikus trls alkalmazsa)');
DEFINE ('_UDDEIM_WRITE_SYSM_GM', '[Rendszer vagy csoportos zenet rsa]');
DEFINE ('_UDDEIM_WRITE_NORMAL', '[Hagyomnyos zenet rsa]');
DEFINE ('_UDDEIM_NOTALLOWED_SYSM_GM', 'Rendszer s csoportos zenet rsa nem engedlyezett.');
DEFINE ('_UDDEIM_SYSGM_TYPE', 'zenet tpusa');
DEFINE ('_UDDEIM_HELPON_SYSGM', 'Segtsg a rendszerzenetekhez');
DEFINE ('_UDDEIM_HELPON_SYSGM_2', '(megnyits j ablakban)');

DEFINE ('_UDDEIM_SYSGM_PLEASECONFIRM', 'Az alul lv zenet fog kikldsre kerlni. Nzzk t s kldjk ki vagy trljk!');
DEFINE ('_UDDEIM_SYSGM_WILLSENDTOALL', 'zenet az <strong>sszes felhasznlnak</strong>');
DEFINE ('_UDDEIM_SYSGM_WILLSENDTOALLADMINS', 'zenet az <strong>sszes adminisztrtornak</strong>');
DEFINE ('_UDDEIM_SYSGM_WILLSENDTOALLLOGGED', 'zenet az <strong>sszes bejelentkezett felhasznlnak</strong>');
DEFINE ('_UDDEIM_SYSGM_WILLDISABLEREPLY', 'A cmzettek nem fognak tudni vlaszolni erre az zenetre.');
DEFINE ('_UDDEIM_SYSGM_WILLSENDAS_1', 'Az zenet ezen a <strong>');
DEFINE ('_UDDEIM_SYSGM_WILLSENDAS_2', '</strong> nven kerl kikldsre');

DEFINE ('_UDDEIM_SYSGM_WILLEXPIRE', 'Az zenet lejr ');
DEFINE ('_UDDEIM_SYSGM_WILLNOTEXPIRE', 'Az zenet nem fog lejrni');
DEFINE ('_UDDEIM_SYSGM_CHECKLINK', '<b>Ellenrizzk a linket (kattintsunk r!) az elfogads eltt!</b>');
DEFINE ('_UDDEIM_SYSGM_SHORTHELP', 'Hasznland <strong>csak rendszer zenet esetn</strong>:<br /> [b]<strong>bold</strong>[/b] [i]<em>italic</em>[/i]<br />
[url=http://www.someurl.com]some url[/url] or [url]http://www.someurl.com[/url] are links');
DEFINE ('_UDDEIM_SYSGM_ERRORNORECIPS', 'Hiba: Cmzett nem tallhat. Nem kldtnk zenetet.');
		
		
// 0.4 frontend (all users, translation needed)
DEFINE ('_UDDEIM_CANTREPLY', 'Nem lehet vlaszolni erre az zenetre.');
DEFINE ('_UDDEIM_EMNOFF', 'Email rtest kikapcsolva. ');
DEFINE ('_UDDEIM_EMNON', 'Email rtest bekapcsolva. ');
DEFINE ('_UDDEIM_SETEMNON', '[bekapcsols]');
DEFINE ('_UDDEIM_SETEMNOFF', '[kikapcsols]');
DEFINE ('_UDDEIM_EMN_BODY_NOMESSAGE',
"Kedves %you%!\n\n%user% egy zenetet kldtt neked a %site%-rl. Az elolvasshoz jelentkezz be az oldalon!");
DEFINE ('_UDDEIM_EMN_BODY_WITHMESSAGE',
"Kedves %you%!\n\n%user% az albbi zenetet kldte a %site%-rl. A vlaszhoz jelentkezz be az oldalon!\n__________________\n%pmessage%");
DEFINE ('_UDDEIM_EMN_FORGETMENOT',
"Kedves %you%!\n\nOlvasatlan zeneted van a %site%-on lv postalddban. Az elolvassukhoz jelentkezz be az oldalon!");
DEFINE ('_UDDEIM_EXPORT_FORMAT', '
================================================================================
%user% (%msgdate%)
----------------------------------------
%msgbody%
================================================================================');
DEFINE ('_UDDEIM_EMN_SUBJECT', 'Magn zenet rkezett a %site%-on');
DEFINE ('_UDDEIM_SEND_ASSYSM', 'klds rendszerzenetknt (=a cmzettek nem fognak tudni vlaszolni r)');
DEFINE ('_UDDEIM_SEND_TOALL', 'klds az sszes felhasznlnak');
DEFINE ('_UDDEIM_SEND_TOALLADMINS', 'klds az sszes adminisztrtornak');
DEFINE ('_UDDEIM_SEND_TOALLLOGGED', 'klds az sszes bejelentkezett felhasznlnak');



DEFINE ('_UDDEIM_UNEXPECTEDERROR_QUIT', 'Vratlan hiba: ');
DEFINE ('_UDDEIM_ARCHIVENOTENABLED', 'Archvls nem engedlyezett.');
DEFINE ('_UDDEIM_ARCHIVE_ERROR', 'Az zenetek archvumba trtn mozgatsa meghisult.');
DEFINE ('_UDDEIM_ARC_SAVED_1', 'Trolva ');
DEFINE ('_UDDEIM_ARC_SAVED_NONE', '<strong>Jelenleg res az archvum.</strong>');
DEFINE ('_UDDEIM_ARC_SAVED_2', ' zenet');
DEFINE ('_UDDEIM_ARC_SAVED_ONE', 'Egy zenet van trolva');
DEFINE ('_UDDEIM_ARC_SAVED_3', 'Az zenet mentshez elbb trlnd kell valamelyik korbbi zenetet!');
DEFINE ('_UDDEIM_ARC_CANSAVEMAX_1', 'Maximum ');
DEFINE ('_UDDEIM_ARC_CANSAVEMAX_2', ' zenet menthet.');
DEFINE ('_UDDEIM_INBOX_LIMIT_1', 'Neked ');
DEFINE ('_UDDEIM_INBOX_LIMIT_2', ' zenet van ');
DEFINE ('_UDDEIM_ARC_UNIVERSE_ARC', 'az archvumodban');
DEFINE ('_UDDEIM_ARC_UNIVERSE_INBOX', 'a postalddban');
DEFINE ('_UDDEIM_ARC_UNIVERSE_BOTH', 'a postaldban s az archvumodban');
DEFINE ('_UDDEIM_INBOX_LIMIT_3', 'Az engedlyezett maximum ');
DEFINE ('_UDDEIM_INBOX_LIMIT_4', 'Tovbbra is fogadhatunk olvassra zeneteket, de vlaszolni vagy j zenetet rni korbbi zenetek trlse nlkl nem lehet.');
DEFINE ('_UDDEIM_SHOWINBOXLIMIT_1', 'zenet trolva: ');
DEFINE ('_UDDEIM_SHOWINBOXLIMIT_2', '(a maximumbl. ');

DEFINE ('_UDDEIM_MESSAGE_ARCHIVED', 'Az zenetet eltroltuk az archvumban.');
DEFINE ('_UDDEIM_STORE', 'archvls');
		// translators info: as in: 'store this message in archive now'

DEFINE ('_UDDEIM_BACK', 'vissza');

DEFINE ('_UDDEIM_TRASHCHECKED', 'kivlasztottak trlse ');
	// translators info: plural!

DEFINE ('_UDDEIM_SHOWALL', 'az sszes megjelentse');
	// translators example "SHOW ALL messages"

DEFINE ('_UDDEIM_ARCHIVE', 'Archvum');
	// should be same as _UDDEADM_ARCHIVE

DEFINE ('_UDDEIM_ARCHIVEFULL', 'Tele van az archvum. Nincs ments.');

DEFINE ('_UDDEIM_NOMSGSELECTED', 'Nincsen kijellve zenet.');
DEFINE ('_UDDEIM_THISISACOPY', 'A kldtt zenet msolsa ');
DEFINE ('_UDDEIM_SENDCOPYTOME', 'a postaldba');
DEFINE ('_UDDEIM_SENDCOPYTOARCHIVE', 'az archvumba');
DEFINE ('_UDDEIM_TRASHORIGINAL', 'az eredeti kukba dobsa');

DEFINE ('_UDDEIM_MESSAGEDOWNLOAD', 'zenet letltse');
DEFINE ('_UDDEIM_EXPORT_MAILED', 'Az exportlt zeneteket elkdltk emailen');
DEFINE ('_UDDEIM_EXPORT_NOW', 'Email magamnak');
DEFINE ('_UDDEIM_EXPORT_MAIL_INTRO', 'Ez az email a magnzeneteidet tartalmazza.');
DEFINE ('_UDDEIM_EXPORT_COULDNOTSEND', 'Nem tudtunk elkdldeni az zeneteket emailen.');

DEFINE ('_UDDEIM_LIMITREACHED', 'Message limit! Not restored.');

DEFINE ('_UDDEIM_WRITEMSGTO', 'zenet rsa ');

$udde_smon[1]="Jan";
$udde_smon[2]="Feb";
$udde_smon[3]="Mr";
$udde_smon[4]="pr";
$udde_smon[5]="Mj";
$udde_smon[6]="Jn";
$udde_smon[7]="Jl";
$udde_smon[8]="Aug";
$udde_smon[9]="Szep";
$udde_smon[10]="Okt";
$udde_smon[11]="Nov";
$udde_smon[12]="Dec";

$udde_lmon[1]="Janur";
$udde_lmon[2]="Februr";
$udde_lmon[3]="Mrcius";
$udde_lmon[4]="prilis";
$udde_lmon[5]="Mjus";
$udde_lmon[6]="Jnius";
$udde_lmon[7]="Jlius";
$udde_lmon[8]="Augusztus";
$udde_lmon[9]="Szeptember";
$udde_lmon[10]="Oktber";
$udde_lmon[11]="November";
$udde_lmon[12]="December";

$udde_lweekday[0]="Vasrnap";
$udde_lweekday[1]="Htf";
$udde_lweekday[2]="Kedd";
$udde_lweekday[3]="Szerda";
$udde_lweekday[4]="Cstrtk";
$udde_lweekday[5]="Pntek";
$udde_lweekday[6]="Szombat";

$udde_sweekday[0]="Va";
$udde_sweekday[1]="H";
$udde_sweekday[2]="Ke";
$udde_sweekday[3]="Sze";
$udde_sweekday[4]="Cs";
$udde_sweekday[5]="P";
$udde_sweekday[6]="Szo";

// new in 0.5 ADMIN

// Translators observe: Search for _UDDEIM_SYSGM_SHORTHELP (above)
// and change this text so that it no longer contains 
// information abouth the [newurl] code. [newurl] is no 
// longer supported by this version of uddeIM.

DEFINE ('_UDDEADM_TEMPLATEDIR_HEAD', 'uddeIM sablon');
DEFINE ('_UDDEADM_TEMPLATEDIR_EXP', 'Vlasszuk ki a hasznlni kvnt uddeIM sablont');
DEFINE ('_UDDEADM_SHOWCONNEX_HEAD', 'CB kapcsolatok megjelentse');
DEFINE ('_UDDEADM_SHOWCONNEX_EXP', 'Vlasszunk <i>igen</i>-t ha a CB teleptve van s hasznlni kvnjuk felhasznl kapcsolati listjt az zenet rsakor.');
DEFINE ('_UDDEADM_SHOWSETTINGSLINK_HEAD', 'Belltsok megjelentse');
DEFINE ('_UDDEADM_SHOWSETTINGSLINK_EXP', 'Ha az email rtests vagy a blokkols engedlyezve van megjelenik egy link ezeknek a funkciknak a belltshoz. ');
DEFINE ('_UDDEADM_SHOWSETTINGS_ATBOTTOM', 'igen, alul');
DEFINE ('_UDDEADM_ALLOWBB_HEAD', 'BB kdok engedlyezse');
DEFINE ('_UDDEADM_FONTFORMATONLY', 'csak a szveg mdostsa');
DEFINE ('_UDDEADM_ALLOWBB_EXP', 'Vlasszuk a <i>csak a szveg mdostsa</i>-t, hogy a BB kdokkal csak a szveg megjelenst szablyozhassuk. (pl. flkvr, dlt, alhzott, szn, mret). Ha <i>igen</i>-t vlasztunk, a felhasznlk az <strong>sszes</strong> tmogatott BB kdot hasznlhatjk (a linkeket s a kpeket is!).');
DEFINE ('_UDDEADM_ALLOWSMILE_HEAD', 'Vigyorok engedlyezse');
DEFINE ('_UDDEADM_ALLOWSMILE_EXP', 'Ha <i>igen</i>-t vlasztunk, a vigyor-jelek (pl. :-) ) grafikai ikonokkal lesznek megjelentve. ');
DEFINE ('_UDDEADM_DISPLAY', 'Megjelents');
DEFINE ('_UDDEADM_SHOWMENUICONS_HEAD', 'Men ikonok megjelentse');
DEFINE ('_UDDEADM_SHOWMENUICONS_EXP', 'Ha <i>igen</i>-t vlasztunk, a men linkek ikonknt fognak megjelenni.');
DEFINE ('_UDDEADM_SHOWTITLE_HEAD', 'Komponens cme');
DEFINE ('_UDDEADM_SHOWTITLE_EXP', 'Kln megadhatjuk a magnzenet rendszer nevt, pl. \'Magn zenetek\'. Hagyjuk resen, ha nem akarunk fcmet hasznlni.');
DEFINE ('_UDDEADM_SHOWABOUT_HEAD', 'Magunkrl link megjelentse');
DEFINE ('_UDDEADM_SHOWABOUT_EXP', 'lltsuk <i>igen</i>-re, hogy megjelenjen a uddeIM program oldala. Ez a link a uddeIM aljn fog megjelenni.');
DEFINE ('_UDDEADM_STOPALLEMAIL_HEAD', 'Email klds lelltsa');
DEFINE ('_UDDEADM_STOPALLEMAIL_EXP', 'Kapcsoljuk be, hogy letiltsuk az uddeIM email kldst (email rtestk s emlkeztetk) hasznos, mikzben teszteljk az oldalt. Ha nem akarjuk hasznlni lltsuk <i>nem</i>-re.');
DEFINE ('_UDDEADM_GETPICLINK_HEAD', 'CB avatarok a listban');
DEFINE ('_UDDEADM_GETPICLINK_EXP', 'lltsuk <i>igen</i>-re, ha a postalda, kimen mappa vagy kuka listban meg szeretnnk jelenteni a felad nevnl a CB avatarjt is.');

// new in 0.5 FRONTEND

DEFINE ('_UDDEIM_SHOWUSERS', 'Felhasznlk megjelentse');
DEFINE ('_UDDEIM_CONNECTIONS', 'Kapcsolatok');
DEFINE ('_UDDEIM_SETTINGS', 'Belltsok');
DEFINE ('_UDDEIM_NOSETTINGS', 'Nincsen mdosthat bellts.');
DEFINE ('_UDDEIM_ABOUT', 'About'); // as in "About uddeIM"
DEFINE ('_UDDEIM_COMPOSE', 'zenet rsa'); // as in "write new message", but only one word
DEFINE ('_UDDEIM_EMN', 'Email rtest');
DEFINE ('_UDDEIM_EMN_EXP', 'j zenet rkezsrl emailben kaphatsz rtestst.');
DEFINE ('_UDDEIM_EMN_ALWAYS', 'Emailes rtests j zenet rkezsrl');
DEFINE ('_UDDEIM_EMN_NONE', 'Nincs emailes rtest');
DEFINE ('_UDDEIM_EMN_WHENOFFLINE', 'Email rtest, ha nem vagyok bejelentkezve');
DEFINE ('_UDDEIM_EMN_NOTONREPLY', 'Vlaszokrl ne kldjn rtestt');
DEFINE ('_UDDEIM_BLOCKSYSTEM', 'Felhasznlk blokkolsa'); // Headline for blocking system in settings
DEFINE ('_UDDEIM_BLOCKSYSTEM_EXP', 'Blokkolhatunk felhasznlkat, akiktl nem szeretnnk fogadni zeneteket. Vlasszuk a <i>felhasznl blokkolsa</i>-t, amikor a felhasznltl rkezett zenetet olvassuk.'); // block user is the same as _UDDEIM_BLOCKNOW
DEFINE ('_UDDEIM_SAVECHANGE', 'Belltsok mentse');
DEFINE ('_UDDEIM_TOOLTIP_BOLD', 'BB kd vastag szveghez. Hasznlata: [b]vastag[/b]');
DEFINE ('_UDDEIM_TOOLTIP_ITALIC', 'BB kd dlt szveghez. Hasznlata: [i]dlt[/i]');
DEFINE ('_UDDEIM_TOOLTIP_UNDERLINE', 'BB kd alhzott szveghez. Hasznlata: [u]alhzott[/u]');
DEFINE ('_UDDEIM_TOOLTIP_COLORRED', 'BB kd sznes betkhz. Hasznlata: [color=#XXXXXX]sznes[/color] ahol az XXXXXX a szn hex kdja pl. FF0000 a piros.');
DEFINE ('_UDDEIM_TOOLTIP_COLORGREEN', 'BB kd sznes betkhz. Hasznlata: [color=#XXXXXX]sznes[/color] ahol az XXXXXX a szn hex kdja pl. 00FF00 a zld.');
DEFINE ('_UDDEIM_TOOLTIP_COLORBLUE', 'BB kd sznes betkhz. Hasznlata: [color=#XXXXXX]sznes[/color] ahol az XXXXXX a szn hex kdja pl. 0000FF a kk.');
DEFINE ('_UDDEIM_TOOLTIP_FONTSIZE1', 'BB kd nagyon apr betkhz. Hasznlata: [size=1]apr betk[/size]');
DEFINE ('_UDDEIM_TOOLTIP_FONTSIZE2', 'BB kd kicsi betkhz. Hasznlata: [size=2]kicsi betk[/size]');
DEFINE ('_UDDEIM_TOOLTIP_FONTSIZE4', 'BB kd nagy betkhz. Hasznlata: [size=4]nagy betk[/size]');
DEFINE ('_UDDEIM_TOOLTIP_FONTSIZE5', 'BB kd hatalmas betkhz. Hasznlata: [size=5]hatalmas betk[/size]');
DEFINE ('_UDDEIM_TOOLTIP_IMAGE', 'BB kd kp elrsi tjnak beszrshoz. Hasznlata: [img]kp-URL[/img]');
DEFINE ('_UDDEIM_TOOLTIP_URL', 'BB kd webcmek beszrshoz. Hasznlata: [url]webcm[/url]. Ne felejtsk el berni a http:// tagot az sszes webcm el!');
DEFINE ('_UDDEIM_TOOLTIP_CLOSEALLTAGS', 'Az sszes nyitott BB tag bezrsa.');
DEFINE ('_UDDEIM_INBOX_LIMIT_2_SINGULAR', ' zenet'); // same as _UDDEIM_INBOX_LIMIT_2, but singular (as in 1 "message in your")
DEFINE ('_UDDEIM_ARC_SAVED_NONE_2', '<strong>res az archvum.</strong>');
