<?php
// *******************************************************************
// Title          udde Instant Messages (uddeIM)
// Description    Instant Messages System for Mambo 4.5 / Joomla 1.0 / Joomla 1.5
// Author          2007-2008 Stephan Slabihoud,  2006 Benjamin Zweifel
// License        This is free software and you may redistribute it under the GPL.
//                uddeIM comes with absolutely no warranty.
//                Use at your own risk. For details, see the license at
//                http://www.gnu.org/licenses/gpl.txt
//                Other licenses can be found in LICENSES folder.
// *******************************************************************

defined( '_VALID_MOS' ) or die( 'Direct Access to this location is not allowed.' );

function uddeIMshowThumbOrLink($id, $name, $config) {
// $config->getpiclink	1 wenn liste mit bildern
// $config->showcblink	1/2 link to CB/FB
// $config->showcbpic	1/2 pic from CB/FB
	if ($config->getpiclink) {		// with picture
		$ret = uddeIMgetPicLink($id, $name, $config);
	} else {						// without picture
		$ret = uddeIMgetLinkOnly($id, $name, $config);
	}
	return $ret;
}

// these functions are only called when $config->showcblink=1
function uddeIMgetPicLink($ofanid, $ofaname, $config) {	// PICTURE + LINK
	$gimmeback = uddeIMgetPicOnly($ofanid, $config);
	if ($gimmeback)
		$gimmeback .= "<br />";
	$gimmeback .= uddeIMgetLinkOnly($ofanid, $ofaname, $config);
	return $gimmeback;
}

function uddeIMgetLinkOnly($ofanid, $ofaname, $config) {	// LINK only
	global $database;
	$gimmeback = "";
	if ($config->showcblink==1) {			// CB
		$gimmeback = "<a href='".sefRelToAbs("index.php?option=com_comprofiler&task=userProfile&user=".(int)$ofanid)."'>".$ofaname."</a>";
	} elseif ($config->showcblink==2) {		// FB
        // $sql = "SELECT id FROM #__menu WHERE link = 'index.php?option=com_fireboard' AND published = 1";
		// $database->setQuery($sql);
        // $fbid = (int)$database->loadResult();
		// $gimmeback = "<a href='".sefRelToAbs("index.php?option=com_fireboard&task=showprf&func=fbprofile&userid=".(int)$ofanid."&Itemid=".(int)$fbid)."'>".$ofaname."</a>";
		$gimmeback = "<a href='".sefRelToAbs("index.php?option=com_fireboard&task=showprf&func=fbprofile&userid=".(int)$ofanid)."'>".$ofaname."</a>";
	} else {
		$gimmeback = $ofaname;
	}
	return $gimmeback;
}

function uddeIMgetPicOnly($ofanid, $config) {				// PIC only
	global $mainframe, $database, $mosConfig_lang; 
	$gimmeback = "";

	if ($config->showcbpic==1) {	// CB

		if (is_dir($mainframe->getCfg('absolute_path')."/components/com_comprofiler/plugin/language/".$mosConfig_lang."/images"))
			$fileLang=$mosConfig_lang;
		else
			$fileLang="default_language";

		$sql="SELECT avatar FROM #__comprofiler WHERE user_id=".(int)$ofanid." LIMIT 1";
		$database->setQuery($sql);
		$ofanavatar=$database->loadResult();

		$filenamelocal  = $mainframe->getCfg('absolute_path')."/images/comprofiler/tn".$ofanavatar;		// Thumbnail
		$filenamelive   = $mainframe->getCfg('live_site')    ."/images/comprofiler/tn".$ofanavatar;		// Thumbnail

		$filenameglocal = $mainframe->getCfg('absolute_path')."/images/comprofiler/".$ofanavatar;		// Gallery
		$filenameglive  = $mainframe->getCfg('live_site')    ."/images/comprofiler/".$ofanavatar;		// Gallery

		$filename2local = $mainframe->getCfg('absolute_path')."/components/com_comprofiler/plugin/language/".$fileLang."/images/tnnophoto.jpg";
		$filename2live  = $mainframe->getCfg('live_site')    ."/components/com_comprofiler/plugin/language/".$fileLang."/images/tnnophoto.jpg";

		if (file_exists($filenamelocal) && is_file($filenamelocal)) {
			$gimmeback = uddeIMgetLinkOnly($ofanid, "<img class='uddeim-tn' src='".$filenamelive."' alt='' />", $config);
		} elseif (file_exists($filenameglocal) && is_file($filenameglocal) && $config->CBgallery) {
			$gimmeback = uddeIMgetLinkOnly($ofanid, "<img class='uddeim-tn' src='".$filenameglive."' alt='' />", $config);
		} elseif (file_exists($filename2local) && is_file($filename2local)) {
			$gimmeback = uddeIMgetLinkOnly($ofanid, "<img class='uddeim-tn' src='".$filename2live."' alt='' />", $config);
		}

	} elseif ($config->showcbpic==2) {		// FB

		$sql="SELECT avatar FROM #__fb_users WHERE userid=".(int)$ofanid." LIMIT 1";
		$database->setQuery($sql);
		$ofanavatar=$database->loadResult();

		$filenameglocal = $mainframe->getCfg('absolute_path')."/images/fbfiles/avatars/".$ofanavatar;		// Gallery
		$filenameglive  = $mainframe->getCfg('live_site')    ."/images/fbfiles/avatars/".$ofanavatar;		// Gallery

		$filename2local = $mainframe->getCfg('absolute_path')."/images/fbfiles/avatars/s_nophoto.jpg";
		$filename2live  = $mainframe->getCfg('live_site')    ."/images/fbfiles/avatars/s_nophoto.jpg";

		if (file_exists($filenameglocal) && is_file($filenameglocal)) {
			$gimmeback = uddeIMgetLinkOnly($ofanid, "<img class='uddeim-tn' src='".$filenameglive."' alt='' />", $config);
		} elseif (file_exists($filename2local) && is_file($filename2local)) {
			$gimmeback = uddeIMgetLinkOnly($ofanid, "<img class='uddeim-tn' src='".$filename2live."' alt='' />", $config);
		}

	}
	return $gimmeback;
}

function getStyleForThumb($config) {
	global $mainframe, $ueConfig;
	$st = "style='text-align:center; vertical-align:middle'";
	if ($config->getpiclink && $config->showcbpic==1) {
		if (file_exists($mainframe->getCfg('absolute_path')."/administrator/components/com_comprofiler/ue_config.php")) {
			include_once($mainframe->getCfg('absolute_path')."/administrator/components/com_comprofiler/ue_config.php");
			if (isset($ueConfig['thumbWidth'])) {
				if ($ueConfig['thumbWidth'])
					$st = "style='text-align:center; vertical-align:middle; width:".((int)$ueConfig['thumbWidth']+64)."px;'";
			}
		}
	}
	return $st;
}
